<?php
/**
 * Custom Header feature.
 *
 * @link http://codex.wordpress.org/Custom_Headers
 *
 * @package WEN_Corporate
 */

/**
 * Set up the WordPress core custom header feature.
 *
 * @since 1.0.0
 */
function wen_corporate_custom_header_setup() {
	add_theme_support( 'custom-header', apply_filters( 'wen_corporate_custom_header_args', array(
			'default-image' => '',
			'width'         => 1350,
			'height'        => 130,
			'flex-height'   => true,
			'header-text'   => false,
	) ) );
}
add_action( 'after_setup_theme', 'wen_corporate_custom_header_setup' );
